dmmp_mpath_wwid_get(3)

NAME
dmmp_mpath_wwid_get - Retrieve WWID of certain mpath.

SYNOPSIS
const char * dmmp_mpath_wwid_get (struct dmmp_mpath *dmmp_mp);

ARGUMENTS

dmmp_mp
    Pointer of 'struct dmmp_mpath'. If this pointer is NULL, your program will be terminated by assert.

RETURN
const char *. No need to free this memory, the resources will get freed when dmmp_mpath_array_free.